body {
	background-color: white;
	color: black;
	padding: .5em 1em;
	margin: 0;
	min-width: 600px;
	font-size: 100.01%;
}
body,td,a,p {
	font-family:arial,sans-serif
} 

a:link {
	color: #00c;
}
a:visited {
	color: #551a8b;
}
a:active {
	color: red;
}

#logo {
	display: block;
	margin: 0 auto 1em;
	padding: 0;
	height: 102px;
	width: 276px;
}
#SearchCategories {
	display: block;
	padding: 2em 0 0;
	margin: 0;
	text-align: center;
	line-height: 70px;
	padding-top: 1em;
}
#SearchCategories li {
	display: inline;
	margin: 0;
	padding: 0;
	letter-spacing: -8px;
}
#SearchCategories li a {
	text-decoration: none;
	padding: 0 2px;
	position: relative;
}

#SearchCategories li a img {
	border: 0;
	height: 35px;
	width: 35px;
	color: #00c;
	vertical-align: bottom;
}
#SearchCategories li a img.s1 { height: 35px; width: 35px; }
#SearchCategories li a img.s2 { height: 40px; width: 40px; }
#SearchCategories li a img.s3 { height: 55px; width: 55px; }
#SearchCategories li a img.s4 { height: 65px; width: 65px; }
#SearchCategories li a img.s5 { height: 70px; width: 70px; }

#SearchCategories li a span {
	display: none;
	font-size: .9em;
	font-weight: bold;
}
#SearchCategories li a:hover span {
	position: absolute;
	display: block;
	top: -70px;
	color: black;
	text-decoration: none;
	letter-spacing: normal;
	z-index: 10;
}
* html #SearchCategories li a:hover span {
	top: -35px;
}
*>html #SearchCategories li a:hover span {
	display: none;
}
#SearchCategories li a#web:hover span {	left: -2em;}
#SearchCategories li a#images:hover span {	left: .7em;}
#SearchCategories li a#groups:hover span {	left: .7em;}
#SearchCategories li a#news:hover span {	left: 1em;}
#SearchCategories li a#froogle:hover span {	left: 0;}
#SearchCategories li a#local:hover span {	left: .5em;}
#SearchCategories li a#scholar:hover span {	left: 0;}
#SearchCategories li a#video:hover span {	left: .5em;}
#SearchCategories li a#maps:hover span {	left: 1em;}
#SearchCategories li a#labs:hover span {	left: 1em;}
#SearchCategories li a#more:hover span {	left: .5em;}

#SearchExtras {
	position: absolute;
	right: 0;
	top: 0;
	list-style-type: none;
	font-size: .6em;
	margin: 0;
	margin-right: -12em;
	text-align: left;
}
*>html #SearchExtras {
	right: auto;
	left: 42em;
}
#f {
	margin: .5em auto 3em;;
	padding: 0;
	width: 410px;
	position: relative;
	text-align: center;
}
#StdLinks {
	display: block;
	text-align: center;
}
#StdLinks li {
	display: inline;
}
#TagLine {
	text-align: center;
	font-size: .8em;
	font-style: italic;
}
